html, body, h1, h2, h3, h4 {	margin: 0;	padding: 0;}
h1 img {	display: block;}
img {	border: 0;}
a {	color: #990000;	font-weight: bold;	text-decoration: none;}
a:hover {	color: #FFA405;	text-decoration: underline;}
.left {	float: left;}
.right {	float: right;}
.more {	text-align: right;}
.clear {	clear: both;}
body {	background: #cc9966 url(images/bkg2.jpg);	text-align: center;	font: 14px arial, sans-serif;	color: #312F1A;}

/** layout **/
#wrapper {	text-align: left;	margin: 20px auto;	width: 916px;  	position: relative;}
#header {  	width: 920px;  	position: relative;}
/** Header **/
h1 {  	color: #FDE7C2;	background: #991111;  	border: 2px solid #996633;  	padding: 8px;  	text-align: center;  	font: 25px "Times new roman", sans-serif;  	font-style: italic;  	font-weight: normal;  	margin: 0 0 2px 0px;}

/** Body **/
#body {  	background: #991111;	position: relative;  	width: 100%;	border: 2px solid #996633;}
#nav { 	position: absolute;  	top: 0;  	left: 25;	width: 302px;	height: 100%;	padding-top: 292px;	background: url(images/left_main.jpg) no-repeat;}
#nav ul {	background: #991111;	margin: 0 0px 0 0px;	padding: 5px 20px 15px 20px;}
#nav li {  	list-style: none;  	background: bottom left url(images/dots.jpg) repeat-x;}
#nav a {	color: #FDE7C2;	font: 18px "times new roman", serif;	font-style: italic;	background: #991111;	padding-right: 8px;}
/** content **/
#content {	background: #E8E7DA;	width: 608px;	margin-left: 304px;	min-height: 278px;  	border: 2px solid #996633;}
#content .main, #content .main2 {	float: left;	width: 600px;	margin-left: 10px;	margin-top: 14px;}
#content .main {	padding-bottom: 1em;	border-bottom: 1px solid #D6D3BA;}
#content .main p, #content .main2 p {	margin: 0em 1em 0 0;}
#content .main2 .right {	margin-left: 18px;}
#content .main .clear, #content .main2 .clear {	height: 20px;	margin-bottom: -10px;}
h2 {	font: italic 22px "Times new roman", serif;	color: #991111;	margin: 0 0 0.5em 0;}
/** Copyright **/
#copyright {	color: #663300;	margin: 2px 0 0 0px;	font: 11px arial, sans-serif;}